.pc_head{position:fixed;top:0;left:50%;transform:translateX(-50%);width:100%;z-index:9999;transition:all .5s;border-bottom:1px solid rgba(255,255,255,0.3);box-shadow:0 5px 5px rgba(0,0,0,0.03)}
.pc_top{background:#736351;}
.pc_top .ctt{padding:20px 0;display:flex;align-items:center;justify-content:space-between;}
.logo{width:200px;}
.logo a{display:block;}
.logo a img{width:100%;filter:invert(1) brightness(10);}
.sns{display:flex;gap:0 15px;}
.sns a{}
.sns a img{height:20px;}
.nav_wrap{background:#fff;}
.pc_head ul{display:flex;justify-content:space-between;}
.pc_head ul li{}
.pc_head ul li a{padding:20px 0;display:block;font-size:18px;font-weight:500;}
.pc_head ul li a:hover{font-weight:700;color:#736351 !important}
.pc_head ul li a.nav_active{font-weight:700;color:#736351 !important }
.mb_head{display:none;}

@media screen and (max-width:768px){
  .pc_head{display:none;}
  .mb_bg{opacity:0;background:rgba(0,0,0,0.3);position:fixed;top:0;left:0;width:100%;height:100%;z-index:999;transition:all .5s; pointer-events: none;}
  .mb_bg_on{opacity:1;pointer-events: auto;}
  .mb_head{display:block;position:fixed;top:0;left:0;z-index:99999;width:100%;background:#736351;}
  .mb_top{display:flex;align-items:center;justify-content:space-between;padding:15px 0;width:90%;margin:0 auto;}
  .mb_nav{cursor:pointer;width:25px;}
  .mb_nav img{width:100%;filter:invert(1) brightness(10)}
  .mb_logo{width:200px;}
  .mb_logo img{width:100%;filter:invert(1) brightness(10);}
  .mb_call{width:40px;}
  .mb_call img{width:100%}
  .all_nav{z-index:99999;top:0;right:-100%;width:80%;height:100vh;background:rgb(67 59 50 / 90%);padding:35px 0;position:absolute;transition:all .5s;backdrop-filter: blur(5px);}
  .all_nav_open{right:0;}
  .all_nav ul{width:80%;margin:0 auto;margin-top:40px;}
  .all_nav_logo{width:80%;margin:0 auto;}
  .all_nav_logo img{width:150px;filter:invert(1) brightness(10);}
  .all_nav ul li{padding:15px;border-bottom:1px solid rgba(255,255,255,0.1)}
  .all_nav ul li:last-child{border:0;}
  .all_nav ul li a{color:#fff;font-size:14px;text-align:left;display:block;font-weight:400;}

  .nav_user{width:80%;margin:0 auto;margin-top:50px}
  .nav_user a{border-radius:5px;color:#fff;font-size:13px;padding:15px 0;background:#352e27;display:block;text-align:center;margin-top:15px;}
  .all_nav_close{cursor:pointer;position:absolute;top:45px;right:35px;width:12px;}
  .all_nav_close img{filter:invert(1);display:block;width:100%;}
}